## ocaml-time-now 0.16.0

=== debian/changelog ===
ocaml-time-now (0.16.0-3build2) noble; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 03 Nov 2023 14:22:09 +0100

ocaml-time-now (0.16.0-3build1) noble; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 03 Nov 2023 09:02:56 +0100

ocaml-time-now (0.16.0-3) unstable; urgency=medium

  * Team upload
  * Use ocaml_dune DH buildsystem

 -- Stéphane Glondu <glondu@debian.org>  Fri, 18 Aug 2023 06:50:25 +0200

ocaml-time-now (0.16.0-2) unstable; urgency=medium

  * Bump Debian version to fix abi issue.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 03 Jul 2023 11:50:28 +0200

ocaml-time-now (0.16.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1038782)

 -- Julien Puydt <jpuydt@debian.org>  Wed, 21 Jun 2023 12:53:56 +0200
