=== debian/control ===
Source: ocaml-time-now
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Julien Puydt <jpuydt@debian.org>
Section: ocaml
Priority: optional
Standards-Version: 4.6.2
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-ocaml (>= 1.2),
               libbase-ocaml-dev,
               libjane-street-headers-ocaml-dev,
               libjst-config-ocaml-dev,
               libppx-base-ocaml-dev,
               libppx-cold-ocaml-dev,
               libppx-enumerate-ocaml-dev,
               libppx-globalize-ocaml-dev,
               libppx-hash-ocaml-dev,
               libppx-optcomp-ocaml-dev,
               libppx-sexp-conv-ocaml-dev,
               libppxlib-ocaml-dev,
               ocaml-dune,
               ocaml
Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-time-now
Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-time-now.git
Homepage: https://github.com/janestreet/time_now

Package: libtime-now-ocaml
Architecture: any
Depends: ${misc:Depends}, ${ocaml:Depends}, ${shlibs:Depends}
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: current time for OCaml (runtime files)
 This package provides a single function to report
 the current time in nanoseconds since the start of
 the Unix epoch.
 .
 This package contains runtime files.

Package: libtime-now-ocaml-dev
Architecture: any
Depends: ${misc:Depends}, ${ocaml:Depends}, ${shlibs:Depends}
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: current time for OCaml (dev files)
 This package provides a single function to report
 the current time in nanoseconds since the start of
 the Unix epoch.
 .
 This package contains development files.
