## ocaml-time-now 0.17.0

=== debian/changelog ===
ocaml-time-now (0.17.0-4build1) resolute; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 19 Oct 2025 09:05:25 +0200

ocaml-time-now (0.17.0-4) unstable; urgency=medium

  * Team upload
  * Remove libppx-{expect,inline-test}-ocaml-dev from Depends

 -- Stéphane Glondu <glondu@debian.org>  Wed, 10 Sep 2025 14:22:02 +0200

ocaml-time-now (0.17.0-3) unstable; urgency=medium

  * Team upload
  * Add explicit dependencies that are invisible to dh-ocaml
  * Bump Standards-Version to 4.7.2

 -- Stéphane Glondu <glondu@debian.org>  Mon, 25 Aug 2025 12:00:49 +0200

ocaml-time-now (0.17.0-2) unstable; urgency=medium

  * Team upload
  * Add support for a different OCaml stdlib dir

 -- Stéphane Glondu <glondu@debian.org>  Sat, 03 Aug 2024 06:43:28 +0200

ocaml-time-now (0.17.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump standards-version to 4.7.0

 -- Julien Puydt <jpuydt@debian.org>  Wed, 12 Jun 2024 10:29:17 +0200
