=== debian/watch ===
version=4
https://github.com/janestreet/time_now/tags .*/v?([\d\.]+).tar.gz
